Subject: Re: Expression MIB value identification issue

From: Randy Presuhn <[email-masked]>
Date: Thu, 30 Mar 2000 16:41:03 -0800 (PST)

Hi -

> Message-ID: <[email-masked]>
> Date: Mon, 21 Feb 2000 18:03:32 +0000
> From: rp <[email-masked]>
> To: disman list <[email-masked]>
> Subject: Expression MIB value identification issue
...
> In draft-ietf-disman-express-mib-11.txt, on 3.3.4. (Value
> Identification) it mentions
> that values
> "are identified with a combination of the object identifier (OID) for
> the data type
> from expValueTable (such as expValueCounter32Val), the expression name,
> and
> an OID fragment."
> 
> According to the ExpExpressionTable, each expression is identified by
> owner
> and name. The obove mentioned "expression name" includes the owner also?
...

The owner needs to be included.  The definitions of expExpressionName
makes it clear that expression names by themselves are not necessarily
unique.

If possible, the editor will make this clarification during the
publication process.  If not, the editor will track this as
a clarification to be made when it's time to consider progression.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]       http://www.bmc.com/
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141  2141 N. First Street
 Fax:   +1 408 965-0359  San Jose, California 95131  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's should be coincidental.
 ------------------------------------------------------------------------